Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Proxy and certificate error for Eclipse Luna

Hi All,

I am trying to install Eclipse Luna and SAP hana Plug-ins for the same, I followed all of the steps and maintained my proxiy settings to manual and configured the proxy properly, however when I try to get get the new software from Eclipse for luna, I am getrting Certificate error, can you please guide me here...

Not what you were looking for? View more on this topic or Ask a question